export default [
  {label: 'Midia Impressa', la: 'Midia Imp', value: 1},
  {label: 'Radio/TV', la: 'Radio/TV', value: 2},
  {label: 'Atualizar CRM', la: 'At CRM', value: 3},
  {label: 'Atualizar Site', la: 'At Site', value: 4},
  {label: 'Consultoria de marketing', la: 'Con Mark', value: 5},
  {label: 'Blog', la: 'Blog', value: 6},
  {label: 'Midias Sociais', la: 'Midia Soc', value: 7},
  {label: 'Video', la: 'Video', value: 8},
  {label: 'Agencia de marketing', la: 'Ag Mark', value: 9},
  {label: 'Facebook Ads', la: 'Facebook', value: 10},
  {label: 'Google Ads', la: 'Google Ads', value: 11},
  {label: 'Novo CRM', la: 'Novo CRM', value: 12},
  {label: 'Novo Site', la: 'Novo Site', value: 13},
  {label: 'SEO', la: 'SEO', value: 14},
  {label: 'Email Marketing', la: 'Email Mark', value: 15},
];
